Loading...
Searching...
No Matches
ada::idna::directions Struct Reference

## Public Attributes

uint32_t | start_code
uint32_t | final_code
direction | direct

## Detailed Description

Definition at line 8123 of file ada_idna.cpp.

## Member Data Documentation

## direct

direction ada::idna::directions::direct

Definition at line 8126 of file ada_idna.cpp.

## final_code

uint32_t ada::idna::directions::final_code

Definition at line 8125 of file ada_idna.cpp.

Referenced by ada::idna::find_direction().

## start_code

uint32_t ada::idna::directions::start_code

Definition at line 8124 of file ada_idna.cpp.

The documentation for this struct was generated from the following file:

- src/ada_idna.cpp